<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>607399</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2026-01-22</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">em/banking</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o6073990.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obsah s možností stažení a nahraný obsah, stahovatelné nebo nahrané záznamy, databáze, software, počítačové programy [stahovatelné], aplikační software, nahrané počítačové programy, platformy počítačového softwaru, nahrané nebo ke stažení, počítačový software (nahraný), software pro webové aplikace a servery, systémový software a firmware a software a firmware pro systémovou podporu, software pro systémy pro správu informací [mis], software pro správu firemního obsahu [ecm], software pro řízení vztahů se zákazníky [crm], software pro řízení podnikových procesů [bpm], software pro místní správu sítě (saas), software pro analýzu obchodních dat, software pro řízení obchodní činnosti, počítačové programy pro projektový management, software umělé inteligence a strojového učení, počítačový software ke stažení pro použití jako aplikační programovací rozhraní (api), interface (rozhraní) pro počítače</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, administrativní podpora a zpracování dat [služby], pomoc při řízení obchodní činnosti, pomoc při řízení obchodních či průmyslových podniků, řízení obchodní činnosti nezávislých poskytovatelů služeb, zaznamenávání písemných sdělení a údajů, zprostředkování obchodů, obchodní konzultační a poradenské služby, aktualizace a údržba dat v počítačových databázích, systematizace údajů do počítačových databází, vedení počítačové evidence, zpracování dat [kancelářské služby], nábor zaměstnanců, poradenství v oblasti řízení lidských zdrojů, zprostředkování zaměstnání, obchodní poradenské služby v oblasti digitální transformace, poradenské služby pro obchodní vedení, poradenství v oblasti organizace podniku, poradenství v oblasti řízení obchodní činnosti, průzkum trhu, poskytování služeb průzkumu trhu, poskytování obchodních informací prostřednictvím webových stránek, obchodní průzkum, obchodní informace, analýza nákladů a cen, vyhotovování hospodářských prognóz, vypracovávání průzkumů trhu, zprostředkování obchodních informací, marketing, marketingové studie, reklama, marketing a propagační služby, obchodní správa licencí k výrobkům a službám jiných osob</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v oblasti informačních technologií, vývoj softwaru, programování a implementace softwaru, webhostingové služby a software jako služba a pronájem softwaru, konzultační, poradenské a informační služby v oblasti informačních technologií, počítačové programování, počítačové programování pro zpracování dat, služby softwarového inženýrství ke zpracování dat, údržba počítačového softwaru, vývoj počítačových platforem, vývoj softwaru v rámci vydávání softwaru, software jako služba [saas], ukládání elektronických dat, umělá inteligence jako služba [aiaas], serverhosting, pronájem počítačového softwaru, poskytování online počítačového softwaru bez možnosti stažení, platforma jako služba (paas), hosting webových stránek, externí zálohování dat, blockchain jako služba [baas], cloud computing, konzultační služby v oboru software jako služba (saas), infrastruktura jako služba (iaas), poskytování aplikačních služeb (asp), řízení podnikového obsahu (ecm), podpůrné služby v oblasti informačních technologií [it] [řešení problémů počítačového softwaru], poradenství v oblasti počítačového softwaru, poradenství v oblasti umělé inteligence, obnova počítačových dat, ochrana proti počítačovým virům, tvorba počítačových systémů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2026-01-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>EmbedIT s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Dejvice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
